---
title: "kununu API: Closest Cities | Perceptlayer"
description: "Closest Cities from kununu as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/kununu/closest-cities
---

[APIs](https://perceptlayer.com/apis) / [kununu](https://perceptlayer.com/apis/kununu) / Closest Cities

# kununu: Closest Cities

Closest Cities from kununu as JSON. 1 credit per successful call.

GET `/v1/kununu/closest-cities`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `country` | string | Optional | de, at, ch |
| `latitude` | number | Required | Any |
| `longitude` | number | Required | Any |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/kununu/closest-cities?country=de&latitude=52.52&longitude=13.405" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/kununu?try=closest-cities#playground) with your own parameters. 1 credit per successful call; failed calls are free.
